TD {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"
}
BODY {
	MARGIN: 0px;
	FONT-FAMILY: "宋体";
	background-image: url(../images/back.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
SELECT {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
TEXTAREA {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
A:link {
	COLOR: #666666;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
A:visited {
	COLOR: #666666;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
A:active {
	COLOR: #666666;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
A:hover {
	COLOR: #666666;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}
.b:link {
	COLOR: #043599;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
}
.b:visited {
	COLOR: #043599;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
}
.b:active {
	COLOR: #043599;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
}
.b:hover {
	COLOR: #043599;
	TEXT-DECORATION: underline;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
}
.c:link {
	COLOR: #043599;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
.c:visited {
	COLOR: #043599;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
.c:active {
	COLOR: #043599;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
.c:hover {
	COLOR: #043599;
	TEXT-DECORATION: underline;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
.font1 {
	FONT-SIZE: 14px;
	COLOR: #666666;
	LINE-HEIGHT: 180%;
	FONT-FAMILY: "宋体";
}
.font2 {
	FONT-SIZE: 14px;
	COLOR: #0759a5;
	LINE-HEIGHT: 24px;
	FONT-FAMILY: "宋体";
	font-weight: bold;
}
.font3 {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 180%;
	FONT-FAMILY: "宋体";
}
.font4 {
	FONT-SIZE: 16px;
	COLOR: #666666;
	LINE-HEIGHT: 180%;
	FONT-FAMILY: "宋体";
	font-weight: bold;
}
.font5 {
	FONT-SIZE: 12px;
	COLOR: #0573fc;
	LINE-HEIGHT: 180%;
	FONT-FAMILY: "宋体";
	font-weight: normal;
}
.tableline{
	border: 1px solid #c9c9c9;
	margin: 0px;
	padding: 0px;
	height: 19px;
	width: 88px;
}
.tableline1{
	margin: 0px;
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	color: #333333;
	padding: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
}
.tableline2{
	border: 6px solid #EAEAEA;
	margin: 0px;
	padding: 0px;
}
.tableline3{
	border: 2px solid #EAEAEA;
	margin: 0px;
	padding: 0px;
}
